package com.jxml.quick.engine;
import com.jxml.quick.*;
import com.jxml.quick.access.*;
import java.util.*;

public class QFactoryAccess extends QListAccess
{
    protected List getList(Object parent, QContext context)
	throws QPE
    {
	if (!(parent instanceof QListFactory))
	    context.throwPE("QListFactory required");
	QListFactory m=(QListFactory)parent;
	return m.factories;
    }
}
